﻿body 
{
    background-color: #EFEEED;
   
    font-size: 13px;
    background: url(images/background.jpg) no-repeat top center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.page-home, .page-folder, .page-document {
    background: white;
    clear: both;
    margin: 0 auto;
    width: 984px;
}

#page-61.page-document
{
    width: 100%;
}

#zone-header .element-html {
    background: url("images/header.jpg") no-repeat scroll 0 0 transparent;
    height: 345px;
    margin: 0px 0px 0px 0px;
    padding: 0;
}

#zone-header .element-html ul {
    background: transparent url("images/firstplace.png") no-repeat top right;
    border-bottom: 0px solid #6F131A;
    border-top: 0px solid #003D5B;
    width: 100%;
    padding: 60px 0px 0px 0px;
    height: 40px;
    margin: 20px 0px 0px 0px;
    font-family: Georgia;
    
    
    height: 29px;
    list-style: none;
    font-size: 14px;
   
    text-transform: uppercase;
}

#zone-header .element-html ul li ul
{
     padding: 0px 0px 5px 4px;
    margin: 0 auto;
}


#album4 .slider
{
    width: 700px;
}

#zone-footer .element-header ul
{
    background: transparent;
    border-bottom: 0px solid #6F131A;
    border-top: 0px solid #003D5B;
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
    font-family: Georgia;
    margin: 0px 0px 3px 0px;
}

#zone-header {
    background-color: transparent;
}

.page-home, .page-folder, .page-document {
background: transparent;
}

#zone-footer .element-header ul li.selected a
 {
     background: none;   
}

#template-main-right-right #zone-rightmiddle 
{
    width: 360px;
}

#zone-footer .element-header ul li a {
    background: none;
    color: Gray;
    font-size: 11px;
    border-right: 1px solid gray;
    text-decoration: underline;
}



#zone-header .element-header ul li.selected a
 {
     background: none #da3830;   
    color: white;
    border-right: 0px solid #003D5B;
    font-size: 16px;
}

#zone-header .element-header ul li a {
    background: none;
    color: white;
    border-right: 0px solid #003D5B;
    font-size: 16px;
}

#zone-header .element-header ul li a:hover {
    background: none #B92335;
    color: white;
    text-decoration: none;
}

#template-main-right-right #zone-right
{
    padding: 0 0 0 30px;
    width: 200px;
}

#template-main-right-right #zone-main 
{
    width: 340px;   
}

.wrapper
{
    background-color: White;
    float: left;
    width: 982px;
}

#zone-title {
    background-image: none;
    background-position: center top;
    background-repeat: repeat-x;
    clear: both;
    padding: 0 12px;
}

h1, h2, h3, h4, h5
{
    clear: left;
    color: #B92335;
    font-family: Georgia, Times, serif;
    margin: 0.8em 0 0;
}


a {
    color: #B92335;
    text-decoration: none;
}

#zone-footer {
    float: left;
    width: 100%;
    border-top: 0px solid #6F131A;
    padding: 5px 0px 0px 0px;
    background:white url(images/hotncom.jpg) no-repeat center right;
    width: 982px;
}

.element-footer li {
    margin: 0em 0em 0em 1em;
    text-align: left;
    color: gray;
}

.element-footer
{
    width: 600px;
    color: Gray;
}

.form input
{
    padding: 3px 5px;
}


.submit
{
    padding: 2px;
}


.cc-logon 
{
    width: 100%;
    
}

.form .logon-button
{
    margin: 0px 0px 0px 10px; width: 150px; float: left;
}

.cc-logon .form .textbox, .form textarea 
{
   width: 50%;
    
}


.cc-logon label
{
    width: 38%;
    padding: 0px 0px 0px 5px;
    font-size: 14px;
}
    
    
.cc-logon
{
    width: 100%;
    float: left;
    margin: 0px 0px 0px 0px;
    border: 1px solid #6F131A;
}


.cc-logon-header
{
    width: 336px;
    background: url('/Webs/1/CSS/images/logon.jpg');
    height: 33px;
}

.cc-logon .userloggedon
{
    height: 100px;
    width: 100%;
    padding: 5px;
}

.livescoresdrafts li ul li
{
    margin: 0px 0px 0px 10px;
}

#template-main-right #zone-main {
    float: left;
    padding: 0 6px 1em 12px;
    width:600px;
}

#template-main-right #zone-right {
    float: right;
    padding: 0 12px 1em 6px;
    width:334px;
}

#page-57 .element-html table td
{
    padding: 5px;
}
.element-footer a 
{
 color:    #B92335
}

#zone-forum
{
    padding: 10px;
    float: left;
    width: 600px;
}
#album7.element-album 
{
    width: 195px;
    float: left;
        clear: none;
	height: 334px;
    padding: 140px 0px 0px 40px;
    height: 180px;
    background: url(images/sponsor-background.jpg) no-repeat white;
}

#album7 .nivo-controlNav
{
    display: none;
}

#album6.element-album
{
    width: 746px;
    float: left;
    padding-bottom: 0px;
    	height: 320px;
}

#template-left-main #zone-left {
	width: 200px;
}

#zone-header .element-html {
    background: none;
    margin-bottom: 0px;
    padding: 0px;
    height: auto;
    overflow: visible;
}

#zone-header .element-html div {
    color: #fff;
    width: 100%;
    height: auto;
}

#zone-header .element-html ul {

}

#zone-header .element-html li {
    padding: 0;
    margin: 0;
}

#zone-header .element-html ul#navmenu a {
    color: white;
    padding: 8px 12px 6px 12px;
    font-family: Georgia, Tahoma, Sans-Serif;
}

#zone-header .element-html ul#navmenu li:hover li a, #zone-header .element-html ul#navmenu li.iehover li a {
float: none;
color: white;
background-color: #B92335;
}

#zone-header .element-html ul#navmenu li:hover li a:hover, #zone-header .element-html ul#navmenu li:hover li:hover a, #zone-header .element-html ul#navmenu li.iehover li a:hover, #zone-header .element-html ul#navmenu li.iehover li.iehover a {
    color: #CFBA7A;
    background-color: #B92335;
}

#zone-header .element-html ul#navmenu a:hover, #zone-header .element-html ul#navmenu li:hover a, #zone-header .element-html ul#navmenu li.iehover a {
    color: #cfba7a;
    background: transparent;
    padding-bottom: 5px;
    padding-top: 8px;
    margin-top: 0px;
}

#zone-header .element-html ul#navmenu a.dropdown {
background-image: none;
}
#zone-header .element-html ul li ul {
background-image: none;
width: auto;
}

ul#navmenu {
}